body {
    margin: 0;
    padding: 0;
}

.brand {
    position: absolute;
    z-index: 2;
    width: 20vw;
    margin-left: 40vw;
    margin-top: 15vw;
}

.header-slider {
    position: relative;
    width: 100vw;
    height: 100vh;
    max-height: 60vw;
    overflow: hidden;
}

.carousel {
    display: flex;
    transition: transform 0.5s;
    height: 100%;
}

.carousel-slide {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-color: white;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 1s;
}

.carousel-slide.active {
    opacity: 1;
}

.carousel-dots {
    position: absolute;
    bottom: 2rem;
    right: 3rem;
    display: flex;
}

.dot {
    width: 10px;
    height: 10px;
    background-color: #cacaca;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
}

.dot.active {
    background-color: #6c0017cd;
}

.down-arrow {
    position: absolute;
    top: 92%;
    left: calc(50%);
    transform: translateX(-50%);
    width: 0;
    height: 30px;
    border: 2px solid;
    border-radius: 2px;
    animation: jumpInfinite 2s infinite;
    color: #6c0017cd;
}

.down-arrow:after {
    content: " ";
    position: absolute;
    top: 12px;
    left: -10px;
    width: 16px;
    height: 16px;
    border-bottom: 4px solid;
    border-right: 4px solid;
    border-radius: 4px;
    transform: rotateZ(45deg);
}

@keyframes jumpInfinite {
    0% {
        margin-top: 0;
    }

    50% {
        margin-top: 20px;
    }

    100% {
        margin-top: 0;
    }
}

@media screen and (max-width: 968px) {

    .carousel-slide {
        height: 100%;
    }

    .header-slider {
        background-color: #fff;
        margin-top: 3rem;
        height: 56vw;
        max-height: inherit;
        width: 100vw;
    }

    .carousel-dots {
        top: 95%;
        right: 2rem;
    }

    .down-arrow {
        top: 92%;
        display: none;
    }
}

@media screen and (max-width: 768px) {

    .brand {
        width: 50vw;
        margin-left: 50%;
        margin-top: 50%;
        transform: translate(-50%, -50%);
    }

    .down-arrow {
        top: 88%;
    }
}